﻿/*Accordian*/
.accordion {
    width: 100%;
    background-color: #FFFFFF;
}
.accordion .accordion-head {
    color: #01646B;
    background-color: #FFFFFF;
   	border-top:0px solid #CCC;
    position: relative;
    margin-bottom: 15px;
    padding: 0px 40px 2px 30px;
    font-size: 1em;
    font-family: Arial, Helvetica, sans-serif;
    line-height: 1.4;
    cursor: pointer;
    overflow: hidden;
    -webkit-border-top-left-radius: 0px;
	-webkit-border-top-right-radius: 0px;
	-moz-border-radius-topleft: 0px;
	-moz-border-radius-topright: 0px;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
}
.accordion .accordion-head * {
    cursor: pointer;
}
.accordion .accordion-head h4 {
    float: left;
}
.accordion .accordion-head:hover {
    color: #669999;
}
.accordion-head.open {
    background-image: url('../0images/accord-bkgrnd.jpg');
   	border-top:0px solid #CCC;
   	padding-top: 0px;
    background-repeat: no-repeat;
    background-color: #FFFFFF;
    color: #000;
}
.accordion .accordion-body {
    padding: 0px 30px 15px 50px;
    margin-bottom: 15px;
    line-height: 1.7;
    height: auto;
    color: #444;
    font-size: 0.9em;
    font-family: Arial, Helvetica, sans-serif;
	display: none;
    background-color: #FFFFFF;
    border-bottom:0px solid #CCC;
    border-left:0px solid #CCC;
    border-right:0px solid #FFFFFF;
    -webkit-border-bottom-right-radius: 0px;
	-webkit-border-bottom-left-radius: 0px;
	-moz-border-radius-bottomright: 0px;
	-moz-border-radius-bottomleft: 0px;
	border-bottom-right-radius: 0px;
	border-bottom-left-radius: 0px;  
}
.arrow {
    position: absolute;
    width: 0px;
    left: 8px;
    height: 0px;
    top: 7px;
    border: 7px solid transparent;
    border-top-color: #01646B;
}
.arrow:hover {
	border-top-color: #669999;
} 
.accordion-head.open .arrow {
    top: 0px;
    border-bottom-color: #000;
    border-top-color: transparent;
}
.panelstyle { 
  	padding: 0 30px;
  	font-family: Verdana, Georgia;
  	font-size: 15px;
}

.plist { 
    margin: 0 0 0 20px;
    line-height: 1;  
    text-decoration: none;   
    border-bottom-color: 
}
.accordion ul li { padding: 7px 0; line-height: 1.3; }
	
@media only screen and (max-width: 480px) {

.panelstyle { padding-left: 17px; padding-right: 5px; }
